/*  
Theme Name: Hestia Child    
Theme URI: https://www.themeisle.com/     
Description: This is a custom child theme extending the Hestia theme.    
Author: ThemeIsle    
URI: https://www.themeisle.com/    
Template: hestia   
Version: 0.1     
*/

/* Fix navbar  */
.navbar.navbar-default {
    position: absolute;
}
.elementor-1070.elementor-type-header.elementor-location-header {
    position: absolute;
    width: 100%;
}
.elementor-1070.elementor-location-header {
	margin-bottom: -64px;
}

/* HEADERS */
h1, h2x, h3, h4x, h5, h6x, .hestia-title {
    font-weight: 900 !important;
}
.elementor-element-5306101d {
	z-index: 99 /* to display the site name */
}
@media (min-width: 769px) {
    .page-header.header-small .hestia-title,
    .page-header.header-small .title,
    h1.hestia-title.title-in-content {
        font-size: 40px !important;
    }
}@media (max-width: 768px) {
    .page-header.header-small .hestia-title,
    .page-header.header-small .title,
    h1.hestia-title.title-in-content{
        font-size: 32px !important;
    }
}@media (max-width: 480px) {
    .page-header.header-small .hestia-title,
    .page-header.header-small .title,
    h1.hestia-title.title-in-content{
        font-size: 24px !important;
    }
}

/* Remove post author */
h4.author {
    /*display: none;*/
    text-transform: uppercase;
}

/* HOME PAGE */

/* Fix signup bar oddities */
.email-signup-bar #form-field-email {
    margin: 0;
}
.email-signup-bar .elementor-field-group-email {
    margin: 0;
    padding: 0;
}

/* Square off category badges */
.elementor-posts .elementor-post__badge,
.entry-categories .label {
    border-radius: 0px;
}

/* Social Stuff */
.home .category-social .elementor-post__card {
    background-color: #02569b;
}
.home .category-social.category-facebook .elementor-post__card {
    background-color: #02569b;
}
.home .category-social.category-twitter .elementor-post__card {
    background-color: #63CCFF;
}
.home .category-video .elementor-post__card {
    background-color: #ff0002;
}
.home .category-social .elementor-post__title,
.home .category-video .elementor-post__title {
    margin-bottom: 0px !important;
}
/* .home .category-parliament .elementor-post__title, */

/*.category-social.category-twitter .elementor-post__title::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f099";
}*/
.home .category-social .elementor-post__title a,
.home .category-video .elementor-post__title a {
    color: #fff !important;
}
/* .home .category-parliament .elementor-post__title a, */

.home .category-social .elementor-post__excerpt, .category-social .elementor-post__read-more,
.home .category-video .elementor-post__excerpt, .category-video .elementor-post__read-more {
    display: none !important;
}
/* .home .category-parliament .elementor-post__excerpt, .category-parliament .elementor-post__read-more, */

.home .category-social .elementor-post__meta-data,
.home .category-video .elementor-post__meta-data {
    border-top: none !important;
    color: #fafafa !important;
}
/* .home .category-parliament .elementor-post__meta-data, */
.home .elementor-posts .category-parliament .elementor-post__card {
/*     background-color: #32cb00;  */
	/*#016131;*/
}

.category-parliament .elementor-widget-archive-posts .elementor-post__title, 
.category-parliament .elementor-widget-archive-posts .elementor-post__title a {
    /*color: #32CB00;*/
    /*color: #1b5e20;*/
}

body.archive.category-parliament .elementor-element-431def21 .elementor-heading-title {
    /*color: #76FF03;*/
}


/* SINGLE POST */
.single-post h1.hestia-title,
.page-template-default h1.hestia-title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
}
body.single-post .header-filter-gradient {
    background: #006db3;
}
body.page-template-default .header-filter-gradient {
    background: #006db3;
}
/*body.single-post.video .header-filter-gradient {
    background: #ff0002;
}
body.single-post.video .single-post-wrap {
    margin-top: -120px;
}*/
body.single-post .elementor-widget-theme-post-content p,
body.single-post .elementor-widget-theme-post-content ul li,
body.single-post .elementor-widget-theme-post-content blockquote {
	font-size: 16px;
	line-height: 1.6;
}
body.single-post .elementor-widget-theme-post-content ul li {
	margin-bottom: 8px;
}
body.single-post .single-post-image-header {
	background-size: cover;
    background-position: center;
/* 	min-height: 240px;
	max-height: 360px; */
}

/* WIDGETS */
.widget ul li {
	line-height: 1.6;
}
#elementor-library-5.widget {
	margin-bottom: -16px;
    margin-top: 16px;
}
.elementor-pagination {
	margin-top: 16px;
	margin-bottom: 16px;
	font-weight: 500;
	text-transform: uppercase;
}

/* GUTTENBERG EDITOR HACKS */
.editor-styles-wrapper.header-default .editor-post-title__block .editor-post-title__input,
.editor-styles-wrapper.header-default .editor-post-title__block .editor-post-title__input {
	color: #3C4858 !important;
}

.fts-jal-fb-header {
	display: none;
}